//// Place additional C++ include files here ////
#include <iostream>
#include <string>
using namespace std;

//// Note: for C++ libraries that are not standard ////
//// contact support@cppsim.com to add support for them ////

////////////// function declarations ///////////////
int example_my_function(int input);


////////////// class declarations /////////////////
class And6_example
{
public:
  And6_example();
  ~And6_example();
  double inp(double in0, double in1, double in2, double in3, double in4, double in5);
  double out;
private:
  And and5,and2;
};

